Version: dev-util/universalindentgui 1.2.0-r3:0

Depends On: dev-qt/qtcore:4 dev-qt/qtgui:4 dev-qt/qtscript:4 x11-libs/qscintilla[qt4(-)]

USE Flags:debug examples html perl php python ruby xml python_targets_python2_7

1.2.0-r3
"~amd64 ~x86"
comments powered by Disqus